BLAG

BLAG Forums
It is currently Mon Dec 22, 2014 7:51 am

All times are UTC




Post new topic Reply to topic  [ 2 posts ] 
Author Message
PostPosted: Tue Feb 19, 2008 7:32 pm 
Offline

Joined: Fri Nov 18, 2005 3:07 am
Posts: 699
I suppose I should remove texmacs, any other suggestions? Start upgrading by hand?

From apt-get:

Committing changes...
Preparing... ########################################### [100%]
file /usr/bin/fig2ps from install of texmacs-1.0.6.11-1.fc6.rf conflicts with file from package fig2ps-1.3.6-2.fc6
file /usr/share/man/man1/fig2ps.1.gz from install of texmacs-1.0.6.11-1.fc6.rf conflicts with file from package fig2ps-1.3.6-2.fc6
E: Error while running transaction

From yum:

Running Transaction Test
Finished Transaction Test


Transaction Check Error:
file /usr/bin/fig2ps from install of texmacs-1.0.6.11-1.fc6.rf conflicts with file from package fig2ps-1.3.6-2.fc6
file /usr/share/man/man1/fig2ps.1.gz from install of texmacs-1.0.6.11-1.fc6.rf conflicts with file from package fig2ps-1.3.6-2.fc6

Error Summary
-------------


Top
 Profile  
 
 Post subject:
PostPosted: Tue Feb 19, 2008 10:10 pm 
Offline
Site Admin

Joined: Sun Mar 14, 2004 3:17 pm
Posts: 4492
Location: Loveland, Colorado, USA
or remove fig2ps. Whatever the combination between those packages is, they both can't be installed at the same time, it appears.


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 2 posts ] 

All times are UTC


Who is online

Users browsing this forum: No registered users and 0 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Group